| Bsoft 2.0.5 Bernard's software package

Public Attributes | List of all members
Bmarker Struct Reference

`#include <marker.h>`

## Public Attributes
Bmarker * | next
int | id
int | img_num
Vector3< float > | loc
Vector3< float > | err
float | res
float | fom
int | sel

## Detailed Description

Definition at line 21 of file marker.h.

## Member Data Documentation

## ◆ err

Vector3<float> Bmarker::err

Definition at line 26 of file marker.h.

## ◆ fom

float Bmarker::fom

Definition at line 28 of file marker.h.

## ◆ id

int Bmarker::id

Definition at line 23 of file marker.h.

## ◆ img_num

int Bmarker::img_num

Definition at line 24 of file marker.h.

## ◆ loc

Vector3<float> Bmarker::loc

Definition at line 25 of file marker.h.

## ◆ next

Bmarker* Bmarker::next

Definition at line 22 of file marker.h.

## ◆ res

float Bmarker::res

Definition at line 27 of file marker.h.

## ◆ sel

int Bmarker::sel

Definition at line 29 of file marker.h.

The documentation for this struct was generated from the following file:

- /Users/bernard/b20/bsoft/include/marker.h